/* ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* clients carousel CSS */
/* ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/ 

.clients-carousel-row { /*overflow: hidden;*/ display: block; width: 100%; }

.clients-carousel-row .container { background-color: transparent; text-align: center; max-width: 100%; margin: 0 auto; }
.clients-carousel-row .container h2 { margin-bottom: 60px; }

.splide__slide { margin: 0px 40px; }
  
.clients-carousel { overflow: inherit; }

.splide__slide { height: 170px; }
.splide__slide object { width: 170px; height: auto; }
.splide__slide img { width: 100%; height: 150px; margin: auto 0; object-fit: cover; }

.splide__slide a.svg-link { display: flex; justify-content: center; align-items: center; position: absolute; top: 0; left: 0; z-index: 1; }
.svg-link-wrapper { display: flex; justify-content: center; position: relative; }
.svg-link { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 2; }
.sr-only { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); white-space: nowrap; border-width: 0; }

.splide__track::before,
.splide__track::after     { display: table; content: ''; }

.splide__track            { height: 170px; }
.splide__track::after     { clear: both; }
  
.splide__slide { display: flex; justify-content: center; align-items: center; }

.splide__slide.is-active { /* Styles for active slide */ }

.wp-block-acf-carousel .clients-carousel { opacity: 1 !important; }

.wp-block-acf-carousel .clients-carousel .splide__slide { opacity: 1 !important; }

.wp-block-acf-carousel .splide__list { overflow: visible !important; }

.svg-image { opacity: 1; transition: opacity 0.3s ease; }
  
.svg-link:hover + .svg-image { opacity: 0.5; }
  
/* Arrows /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/ 

.splide__arrow { position: absolute; top: 50%; border: none; width: 2rem; height: 1.5rem; margin-top: -0.9%; z-index: 99; font-size: 0; line-height: 0; cursor: pointer; background: transparent; }
  
.splide__arrow--next { right: -10px!important; }
.splide__arrow--prev { left: -10px!important; }

.splide__arrow:hover,
.splide__arrow:focus { outline: none; }

.splide__arrow:hover::before,
.splide__arrow:focus::before { opacity: 1; }

.splide__arrow--prev::before { content: "\e84c"; }
.splide__arrow--next::before { content: "\e84b"; }

.splide__arrow:disabled::before { opacity: .25; }

.splide__arrow::before { font-family: 'heimat'; font-size: 24px; opacity: .75; color: var(--indicator-color); -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

/* Pagination /////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/ 

.splide__pagination { position: relative!important; line-height: 0!important; bottom: 0px!important; display: flex!important; justify-content: center!important; width: 100%!important; padding: 0!important; margin: 0!important; list-style: none!important; }
.splide__pagination li { line-height: 0!important; }
.splide__pagination__page { width: 20px; height: 20px; margin: 0 5px; padding: 0; cursor: pointer; background: transparent; border: 0; outline: none; position: relative; }

.splide__pagination__page::before { font-family: 'heimat'; font-size: 7px; line-height: 20px; position: absolute; top: -6px; left: -6px; width: 20px; height: 20px; content: "\e826"; text-align: center; opacity: .25; color: var(--txt-col); -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; z-index: 2; }
.splide__pagination__page.is-active { background: var(--indicator-color)!important; z-index: 1; }
.splide__pagination__page.is-active::before { opacity: .75; color: #fff; top: -6px; left: -6px; z-index: 2; }

.splide__pagination__page:hover::before,
.splide__pagination__page:focus::before { opacity: 1; }

.carousel-divider { width: 100%; position: relative; }
.carousel-divider hr { height: 0; border: none; background: none; }
.carousel-divider hr::after { content: " "; border-top-width: 1px; border-top-style: solid; width: 100%; height: 1px; border-top: solid 1px; position: absolute; top: 50%; left: 0; }

/* Media Queries //////////////////////////////////////////////////////////////////////////////////////////////////////////////*/ 
  
@media (max-width: 768px) {
    .splide__arrow { width: 1rem; height: 1rem; }
    .clients-carousel-row .container { max-width: 100%; }
}